---
title: Terminology Search
description: Official tutorial of the documentation.
prev: false
---
import project from "../../../../project/config.json";

The central use case for {project.projectName} is to search and identify existing real world object entities in different terminology sources. The user interface accordingly emphasizes the search feature with a centered tab view. The subsequent tutorial presents an easy to follow search cycle with the goto search type “Terminology Search”.

## Scenario

Imagine, you would look for entities that descibe the dutch painter Vincent van Gogh. You only want to know about entites in Wikidata.

## Search

If not already done, select the “Terminology Search” tab of the search view. Then, enter “Vincent van Gogh” into the textarea. In the terminology source list below, uncheck all before solely checking “WIKIDATA”. Hit the bottom-most “SEARCH” button to request the results.

## Results

The obtained search results present the hierarchy graph. Optionally, the candidate entities can be filtered through the table view tab. The hierarchy tree helps with identifying entites that describe the human Vincent van Gogh: Traverse the tree until the classification supports validity. For all entities that are valid, select the entity (hold `SHIFT` and click the respective node) and click “SELECT +” in the card that pops up. For the given case, entities that are instances of “human” or “painter“ could be considered valid.

## Export

Once all suitable entities have been selected, toggle the selection sidebar via the top right navigation. At the bottom of the sidebar contents, there is a “JSON” button beneath “EXPORT SELECTED RESULTS”. Use it to export the selected entites to a JSON file.